Bug 1274287 - [GSS](6.4.z) Upgrade PicketBox from 4.1.2 to 4.1.3
[GSS](6.4.z) Upgrade PicketBox from 4.1.2 to 4.1.3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.12
Assigned To: Aurel Pintea
Josef Cacek
:
Depends On: 1218663 1254194 1255390 1269826 1288668 1327293 1387278
Blocks: 1324613 eap6412-payload
  Show dependency treegraph
 
Reported: 2015-10-22 08:35 EDT by Brad Maxwell
Modified: 2017-01-17 08:16 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1255390
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3813 Major Verified [GSS](7.0.z) Upgrade PicketBox from 4.9.6.Final to 4.9.7.Final 2017-03-02 06:35 EST

  None (edit)
Comment 2 Peter Skopek 2016-10-24 08:28:16 EDT
tag created:
https://github.com/jbossas/redhat-picketbox/tree/v4.1.3.Final
Comment 5 Ivo Hradek 2016-11-25 05:17:46 EST
Verified with EAP 6.4.12.CP.CR1;
Comment 6 Petr Penicka 2017-01-17 08:14:52 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.
Comment 7 Petr Penicka 2017-01-17 08:16:05 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.